package com.zm.order.tool.server.query;

import com.alibaba.fastjson.JSON;

import java.util.Date;

/**
 * @Author 陈标
 * @Date 2020/3/26 10:09
 */
public class TemporaryQuery {

    /**
     *  开始时间
     */
    private Date startAt;

    /**
     *  结束时间
     */
    private Date endAt;

    public Date getStartAt() {
        return startAt;
    }

    public void setStartAt(Date startAt) {
        this.startAt = startAt;
    }

    public Date getEndAt() {
        return endAt;
    }

    public void setEndAt(Date endAt) {
        this.endAt = endAt;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
